[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subverions 1.4.3 and Apache 2.2 on Win2k?

From: Mark Phippard <markphip_at_gmail.com>
Date: 2007-03-23 20:37:38 CET

On 3/23/07, Tom Malia <tommalia@ttdsinc.com> wrote:
>
> I keep getting an error that the mod_dav_svn.so file can't be located
> when I try to start Apache. I've read the Win32 notes… though I've run in
> to a couple of problems there:
>
>
>
> >> you need to copy the libdb42.dll and the intl.dll from the
>
>
>
> Problem here is, I don't have those two files in SVN\bin… I've got:
> libdb44.dll and intl3_svn.dll … I assume those are the two that I should
> be copying. So I did that and put them in both the Apache\bin and
> Apache\Modules directories. Still get the same error when starting Apache.
>
Where did you get the Subversion binaries you are using? The "normal"
binaries from tigris only work with Apache 2.0.x. Apache 2.2.x is not
binary compatible so you would need Subversion binaries built for 2.2.x.

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
Received on Fri Mar 23 20:38:26 2007

This is an archived mail posted to the Subversion Users mailing list.